Subject: bug#6343: Log-edit font lock changes lead to loop

From: Lennart Borgman <[email-masked]>
Date: Fri, 4 Jun 2010 04:12:47 +0200

On Fri, Jun 4, 2010 at 3:40 AM, Juanma Barranquero <[email-masked]> wrote:
> On Thu, Jun 3, 2010 at 19:17, Chong Yidong <[email-masked]> wrote:
>
>> In the
>> log edit buffer, I type "C-y" to attempt to yank into the buffer.  Emacs
>> became unresponsive to all keyboard input.
>
> I've seen the same problem just by typing

A little bit off-topic: you mean you can't even stop with C-g?

How do you normally handle that? (I put some limit on all font lock
loops in my code ... ;-) )